Breaking: Numerous Bitcoin Wallets May Have Been Compromised by Rogue Developer

A Node.js module called event-stream is used in millions of web applications, including BitPay’s open-source bitcoin wallet — Copay — and this module was reportedly compromised thanks to what can objectively referred to as social engineering, laziness, and incompetence. A user with very little coding activity on GitHub requested publishing rights to the event-stream library

The post Breaking: Numerous Bitcoin Wallets May Have Been Compromised by Rogue Developer appeared first on CCN

Leave a comment

Your email address will not be published. Required fields are marked *